How to install libjs-polymaps on Debian Unstable (Sid)